Index: modules/icm-iis-core/trunk/src/test/java/eu/dnetlib/iis/core/RemoteOozieAppManager.java
===================================================================
--- modules/icm-iis-core/trunk/src/test/java/eu/dnetlib/iis/core/RemoteOozieAppManager.java	(revision 39024)
+++ modules/icm-iis-core/trunk/src/test/java/eu/dnetlib/iis/core/RemoteOozieAppManager.java	(revision 39025)
@@ -12,11 +12,9 @@
 import org.apache.hadoop.fs.Path;
 
 import com.google.common.io.Files;
-import com.google.protobuf.Message;
 
 import eu.dnetlib.iis.core.java.io.DataStore;
 import eu.dnetlib.iis.core.java.io.FileSystemPath;
-import eu.dnetlib.iis.core.java.io.protobuf.IOUtils;
 
 /**
  * Provides a facade hiding the complexities of communicating with
@@ -145,16 +143,6 @@
 		return records;
 	}
 
-	@Deprecated
-	public <T extends Message> List<T> readProtoBuffDataStoreFromWorkingDir(
-			Class<T> messageClass, String name) throws IOException{
-		List<T> records =
-				IOUtils.readProtobuffDataStore(
-					messageClass,
-					new FileSystemPath(hdfs, new Path(getWorkingDir(), name)));
-		return records;
-	}
-
 	public void copyResourceFilesToWorkingDir(
 			Map<String, String> resourcePathToHDFSFileNameMap) throws IOException{
 		for(Map.Entry<String, String> entry:
